Subject: Re: linux-next: Tree for Mar 14 (mips qemu failure bisected)

From: Guenter Roeck <[email-masked]>
Date: Thu, 17 Mar 2016 05:43:50 -0700

On 03/16/2016 10:25 PM, Qais Yousef wrote:
[ ... ]
>
> Yeah it is assumed that a Malta should always have a GIC and no one got around to fix this in qemu yet.
>
> I can only improve on the patch to do
>
>    if (!ipidomain && nr_cpu_ids == 1)
>            return 0;
>
> Which is more generic way to do it. I think a WARN_ON () would still be useful as SMP without ipis will not work really.
>
> I can send a proper patch if Ralf is OK with that.
>
> I got the console output from qemu by the way. I didn't use your script though.
>

What command line did you use ?

Thanks,
Guenter